QGIS Application - Feature request #15992
Display and assign angles relative to true north in Advanced Digitisng Panel
2016-12-19 03:16 AM - Luke Taylor

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23908
Description

In the Advanced digitising panel when you create a line and want to make an angle change at a vertex the angle in the "a" field is
relatavive the angle of the line of the previous two verticies. Can there be a setting where you can select "angles relative to true north" as
option? This would make it easy to draw up titles or deed documents which all have angles relative to true north.

History

#1 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 09:56 AM - Jiirgen Fischer
- Category set to Unknown
